# Generated by Django 4.0.4 on 2022-05-14 10:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('employees', '0002_address_persons_alter_employees_public_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='address',
            name='persons',
        ),
        migrations.AlterField(
            model_name='employees',
            name='public_id',
            field=models.UUIDField(default='5faf5b68-d152-4afc-8625-6639bcfaa448', editable=False, unique=True),
        ),
    ]
